Subject: PayPal Website Payments Pro Application (KMM3325305I96L0KM) :ppk1
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 22 Sep 2007 16:26:04 -0500 (CDT)

Dear Michael Bishop,

Congratulations. Your application for PayPal Website Payments Pro and/or
Virtual Terminal has been approved and your business has been verified. 

You can start processing Website Payments Pro and/or Virtual Terminal 
payments.

Next steps.
1.  Log in to your PayPal account.
2.  Read and accept the Billing Agreement.
3.  Integrate Pro by either:
          a) Activating Pro within your current shopping cart.
          b) Choosing one of the many preintegrated storefront 
solutions.
          c) Doing a custom integration using our free SDKs.

Need help?
Getting Started: https://www.paypal.com/prostart 
Integration: https://www.paypal.com/IntegrationCenter/ic_home.html.

Or let us assist you.
Please do not hesitate to call our Integration Support Team at (800) 
852-0403 (8AM - 8PM CST M-F).

Sincerely,
PayPal